{
  "id": 5497198,
  "name": "Nettie Room, plaintiff in error, v. The Salvation Army et al., defendants in error",
  "name_abbreviation": "Room v. Salvation Army",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,547",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 656,
    "ocr_confidence": 0.467,
    "sha256": "36894c293492c09eddd2b052a211823e4cffed5fcee3976b7051fa7d51d6be16",
    "simhash": "1:cf47e7ddd1fc9c2c",
    "word_count": 104
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nettie Room, plaintiff in error, v. The Salvation Army et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Charles E. Selleck, for plaintiff in error. Moses, Rosenthal & Kennedy, for defendants in error; Walter Baehrach and I. E. Ferguson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Nettie Room, plaintiff in error, v. The Salvation Army et al., defendants in error.\nGen. No. 27,547.\nSuit against Salvation Army for slander. Directed verdict for defendants. Error to the Circuit Court of Cook county; the Hon. David M. Brothers, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nReversed and remanded.\nOpinion filed October 17, 1923.\nRehearing denied November 2, 1923.\nCharles E. Selleck, for plaintiff in error. Moses, Rosenthal & Kennedy, for defendants in error; Walter Baehrach and I. E. Ferguson, of counsel."
  },
  "file_name": "0605-01",
  "first_page_order": 659,
  "last_page_order": 659
}
